export enum AuthActionTypes {
  REQUEST_LOGIN_USER = '@auth/REQUEST_LOGIN_USER',
  REQUEST_LOGIN_USER_GOOGLE = '@auth/REQUEST_LOGIN_USER_GOOGLE',
  REQUEST_LOGIN_USER_OKTA = '@auth/REQUEST_LOGIN_USER_OKTA',
  LOGIN_USER_REQUEST_SUCCESS = '@auth/LOGIN_USER_REQUEST_SUCCESS',
  LOGIN_USER_REQUEST_ERROR = '@auth/LOGIN_USER_REQUEST_ERROR',
  REQUEST_USER_LOGOUT = '@auth/REQUEST_USER_LOGOUT',
  USER_LOGOUT = '@auth/USER_LOGOUT',
}
